/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
textarea{resize:none;}
img { border:0;vertical-align:middle; }
ol, ul { list-style:none; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
.clear{zoom:1;}
.clear:after{ content:""; display:block; clear:both;}
a{ text-decoration:none; cursor:pointer; transition:all ease-out 150ms;}
a:hover{ text-decoration:none;}
/* @font-face {
font-family: SourceHanSansSC-Normal;
src: url("//static.longtugame.com/font/SourceHanSansSC-Normal.otf")      
} */
body{ font-family:SourceHanSansSC-Normal; background:#000;font-size:14px; position: relative; outline: none;}

.mc_box{ background: rgba(0, 0, 0, .7); position: fixed;  top: 0;left: 0; width: 100%; height: 100%; z-index: 9; display: none;}

.wrap { min-width: 1200px;}
.kv_box{ position: relative;}
.kv_box .logo{position: absolute;top: 40px;left: 18.7%;}
.kv_box .dl_box{position: absolute;top: 42px;right:19%;background: url(//cdn-content.hhxcgame.com/image/yingxiongwudi/web/first_ann/wishes/dv.png) no-repeat 0 0;width:99px;height: 30px;
display: inline-block; font-size: 0;}
.kv_box .dl_box.on{position: absolute;top: 42px;right:19%; background: url(//cdn-content.hhxcgame.com/image/yingxiongwudi/web/first_ann/wishes/zx.png) no-repeat 0 0; width: 276px; height: 30px; color:#491d14;font-size: 20px; text-align: center; 
line-height: 30px;}
.kv_box img{ width: 100%;}

.min{ background: url(//cdn-content.hhxcgame.com/image/yingxiongwudi/web/first_ann/wishes/bj.jpg) no-repeat 50% 0/100% 100%; width: 100%; text-align: center; padding: 60px 0 110px; height: 100%;}
.ly_box{background: url(//cdn-content.hhxcgame.com/image/yingxiongwudi/web/first_ann/wishes/lybj.png) no-repeat no-repeat 0 0/100%; width: 1196px; height: 1500px; margin:58px auto;}

.title {text-align: center;padding: 35px 0 20px;}
.video {width:1143px;height:491px;margin: 0 auto 50px;background: url(//cdn-content.hhxcgame.com/image/yingxiongwudi/web/first_ann/wishes/tvborder.png) no-repeat 0 0/100%;padding:0.05rem;box-sizing: border-box;}
.video .tv {width:1110px;height:460px;background: #000; margin: 8px auto 0; position: relative;}
.swiper-container { width:100%;height:100%; text-align: center; }
.swiper-pagination{ left: 50%; transform: translateX(-50%); z-index: 10; bottom: 28px; }
.swiper-pagination-bullet { background-color: #fff;opacity: 1; margin: 0 5px; outline: none; }
.swiper-pagination-bullet-active { background-color: #ffd798;}
.tvbtn { width:113px;height:130px;background:url(//cdn-content.hhxcgame.com/image/yingxiongwudi/web/first_ann/wishes/sp.png) no-repeat;position: absolute;top:50%;left: 50%; transform: translate(-50%,-50%);
 z-index: 9; cursor: pointer;}
video{outline: none;}

.liuyan { width:1143px;margin:0.2rem auto 0;display: -webkit-box;display: -webkit-flex;display: flex;
-webkit-justify-content: space-between;justify-content:space-between;    
-webkit-flex-wrap: wrap;flex-wrap: wrap;}

.lylist {width: 268px;height:257px;background: url(//cdn-content.hhxcgame.com/image/yingxiongwudi/web/first_ann/wishes/ybj.png) no-repeat 0 0/100% 100%;margin-bottom: 0.25rem;text-align: left;}
.lyhead {height: 0.65rem;padding-top: 0.06rem;text-align: left;}
.lyhead h2,.lyhead p { margin:0 auto;width:90%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.lyhead h2 {font-size: 0.20rem;color:#ffd798;/* text-align: left; */}
.lyhead p {font-size: 0.18rem;color:#f3dccc;}
.lytxt {margin:0 auto;width:90%;height:158px;overflow: auto;font-size: 0.18rem;color:#f3dccc;margin-top: 0.1rem;box-sizing: border-box;
word-break:break-word;}
.lytxt img {max-width: 100%;}
.page { text-align: center;font-size: 0.24rem;color:#f7e18f;}
.page a { color:#f7e18f;text-decoration: underline;margin:0 0.2rem;}
.fabiao{ width: 2.89rem;height:0.83rem;background: url(//cdn-content.hhxcgame.com/image/yingxiongwudi/web/first_ann/wishes/an01.png) no-repeat 0 0/100% 100%;margin:0.3rem auto 0;display: block;}
::-webkit-scrollbar {
width: 5px;    
height: 1px;
}
::-webkit-scrollbar-thumb {
border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
background: #535353;
}
::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
border-radius: 5px;
background: #3e3632;
}

/* 登录 */
.dvlq,.yqhy_box,.dhm_box,.wzh_box{ display: none;}
.dvlq_box{ background: url(//cdn-content.hhxcgame.com/image/yingxiongwudi/web/first_ann/wishes/tbj.png) no-repeat no-repeat 0 0/100% 100%; width: 552px; height: 397px; position: fixed; top: 50%; left: 50%; transform: translate(-50%,-50%);
z-index: 10;}
.clos{ width: 69px; height: 69px; position: absolute;top: -2px; right: -5px; display: inline-block; background:url(//cdn-content.hhxcgame.com/image/yingxiongwudi/web/first_ann/wishes/clos.png) no-repeat;}
.dvlq_box .bt{text-align: center;padding: 35px 0 20px;}
.loginbox {width: 80%; margin: 0 auto;}
.loginbox p {overflow: hidden; position: relative;}
.loginbox input {height: 65px;background: url(//cdn-content.hhxcgame.com/image/yingxiongwudi/web/first_ann/wishes/inpubj.png) no-repeat 0 0/100%;font-size: 16px;padding: 0 20px;box-sizing: border-box;float: left;margin-right: 22px;color: #fff;width: 100%;outline: none;border: none;}
.int_top{ margin-top: -1px;}
.hqyzm{position: absolute;display: inline-block;width: 135px;height:55px;top: 1px;right: 15px;background: #28211d url(//cdn-content.hhxcgame.com/image/yingxiongwudi/web/first_ann/wishes/x.png) no-repeat left 16px;text-align: center;line-height: 55px;font-size: 16px;color:#eacb86;}
.loginbtn {text-align: center;margin: 0.3rem 0 0;}
.loginbtn a{ display: inline-block;}
.loginbtn img{width:88%;}
input::-webkit-input-placeholder{
color:#685e56;
}
input::-moz-placeholder{   /* Mozilla Firefox 19+ */
color:#685e56; 
}
input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
color:#685e56;
}
input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
color:#685e56;
}

.copyright{ width:100%;min-width:1155px;height: 123px; background: #000;z-index:9; position: absolute; bottom: 0; left: 0; z-index: 1;}
.foot{ width: 1100px;margin: 0 auto;}
.foot img{ width: auto;}
.foot .bot-logo{float: left;margin-right: 30px;}
.foot .bot-logo img:nth-child(2) { margin-top:40px;float: left;}
.foot .bot-logo img:nth-child(1) { margin:43px 28px 0 0;float: left;}
.regard{ float: left;margin-top:28px;height:74px;border-left:2px solid #6b6f75;padding:3px 0 0 17px;}
.regard p{ font-size: 12px; color: #bcbcbc; line-height: 15px;}